6.0.0-git
2019-04-24

[#6000] Allow resizing of images at any point, not just during upload
Summary Allow resizing of images at any point, not just during upload
Queue Ansel
Type Enhancement
State Resolved
Priority 2. Medium
Owners mrubinsk (at) horde (dot) org
Requester mrubinsk (at) horde (dot) org
Created 2007-12-14 (4149 days ago)
Due
Updated 2008-06-24 (3956 days ago)
Assigned
Resolved 2008-06-24 (3956 days ago)
Milestone
Patch No

History
2008-06-24 17:15:08 Michael Rubinsky Comment #3
State ⇒ Resolved
Reply to this comment
Probably needs some CSS/Layout TLC, but the functionality is there.
2008-03-29 17:16:09 Michael Rubinsky Assigned to Michael Rubinsky
Priority ⇒ 2. Medium
 
2007-12-14 17:47:50 Michael Rubinsky Comment #1
Type ⇒ Enhancement
State ⇒ Accepted
Priority ⇒ 1. Low
Summary ⇒ Allow resizing of images at any point, not just during upload
Queue ⇒ Ansel
Reply to this comment
Currently, images can be resized during upload (if uploading one at a 
time).  Would like to see the ability to resize images at any time 
from the image edit screen.

Saved Queries